Problem mit Vers.3.4.1.181

23/03/2009 - 21:31 von Hubertus Schallehn | Report spam
Jetzt hab ich ein Problem. Nach dem Einspielen der Vers. 3.4.1.181 kommt die
Meldung :update prüfen :Sie haben die letzte Version. Geh ich auf den Button
Beenden wird HBCI auch beendet. Das hab ich noch bei keinem update erlebt.
Ich weiß nicht mehr weiter. Wer kann mir helfen?
Vielen Dank
Gruß Hubertus
 

Lesen sie die antworten

#1 Berthold W. Harbs
24/03/2009 - 10:20 | Warnen spam
Hallo Hubertus,

Hubertus Schallehn schrieb am 23.03.2009:

Jetzt hab ich ein Problem. Nach dem Einspielen der Vers. 3.4.1.181


Wenn wirklich nix anderes upgedatet wurde (z.B. DDBAC), ist dir vielleicht
beim entpacken ein Fehler unterlaufen; denn die Version .181 funktioniert
bei mir prima...

Vorschlag: Nochmals bei Uli die .181 herunterladen und diese dann
installieren.

Leben heißt, tàglich dazulernen...

Gruß aus dem schönen Holstein,
Berthold

Ähnliche fragen